---
primaryTopic:
  Accounts:
    AccountCategory: NO ACCOUNTS FILED
    AccountRefDay: 31
    AccountRefMonth: 07
    LastMadeUpDate: ~
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: THE BOARDROOM (BASINGSTOKE) LTD
  CompanyNumber: 09116539
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 04/07/2014
  DissolutionDate: 16/02/2016
  RegAddress:
    CareofName: LAWRENCE YOUNG LTD
    AddressLine1: HART HOUSE
    AddressLine2: PRIESTLEY ROAD
    PostTown: BASINGSTOKE
    County: HAMPSHIRE
    Country: UNITED KINGDOM
    Postcode: RG24 9PU
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - 'None Supplied'
